as.list.ggproto {ggplot2} | R Documentation

## Convert a ggproto object to a list

### Description

This will not include the object's `super` member.

### Usage

    ## S3 method for class 'ggproto'
    as.list(x, inherit = TRUE, ...)

### Arguments

`x` | A ggproto object to convert to a list.
`inherit` | If `TRUE` (the default), flatten all inherited items into the returned list. If `FALSE`, do not include any inherited items.
`...` | Further arguments to pass to `as.list.environment`.

[Package ggplot2 version 2.1.0 Index]